.paralaxGrey
{
    position: fixed;
    bottom: -1000px;
    width: 100%;
    height: 1000px;
    background-color: #F0F0F0;
        background-image: url(../image/cercleBlancRoll.png);
    background-position: top center;
    background-size: 2560px;
    background-repeat: no-repeat;
}

.entete
{
    height: 640px;
    background-color: grey;
    width: 100%;
    position: relative;
    margin-top: 100px;
}





.entete .voile {
    background-image: url(../image/cercleBlanc.png);
    background-size: 2560px;
    background-position: bottom center;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    background-repeat: no-repeat;
}

.marquesMenu 
{
    text-align: center;
    background-color: white;
    padding-top: 35px;
    padding-bottom: 0px;
}

.marquesMenu a
{
    margin-right: 30px;
    margin-left: 30px;
}

.sousNavigation
{
    background-color: white;
    text-align: center;
    margin-bottom: 65px;
}

.sousNavigation a 
{
    font-family: "custom";
    font-size: 18px;
    text-decoration: none;
    color: black;
    margin-right: 25px;
    margin-left: 25px;
    color: #004389;

}

.sousNavigation a.select
{
    font-weight: bold;
}


.containerGamme
{
    display: block;
    position: relative;
    background-color: white;
    overflow: hidden;
    padding-bottom: 100px;
}

.courbeBleue
{
    background-repeat: no-repeat;
    background-position: bottom center;
    background-image: url(../image/cercleBleu.png);
    height: 300px;
    width: 100%;
    position: absolute;
    bottom: 0; left: 0;
}

.containerGamme .gamme
{
    margin: 0 auto;
    width: 1000px;
    display: block;
    position: relative;
}

.containerGamme .gamme .item
{
    width: 1000px;
    height: 450px;
    position: relative;
    margin-bottom: 35px;
}

.containerGamme .gamme .item .photo
{
    width: 750px;
    float: left;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.containerGamme .gamme .item .texte
{
    width: 250px;
    float: left;
    height: 100%;
}

.containerGamme .gamme .labelInfo
{
    margin-right: 40px;
    margin-left: 40px;
    color: white;
    background-color: #c31e23;
    display: table;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
    margin-bottom: 15px;
}

.containerGamme .gamme .labelInfo,
.containerGamme .gamme .labelInfo.rouge
{
    background-color: #c31e23;
}

.containerGamme .gamme .labelInfo.rougefonce
{
    background-color: #870f0f;
}

.containerGamme .gamme .labelInfo.gris
{
    background-color: #a3a3a3;
}

.containerGamme .gamme  .impaire .labelInfo
{
    margin-left: auto;
}

@media screen and (max-width: 1281px)
{
	.containerGamme .gamme  .labelInfo
	{
		margin-bottom: 0;
		font-size: 10px;
	}
}


.containerGamme .gamme .contenuMod
{
	padding-top: 40px;
}

@media screen and (max-width: 700px)
{
	.containerGamme .gamme .contenuMod
	{
		padding-top: 0px;
	}
	
	.containerGamme .gamme .item .texte .modele 
	{
		font-size: 18px !important;
	}
	
	.containerGamme .gamme  .labelInfo
	{
		display: none;
	}
}

.containerGamme .gamme .item .texte .modele
{
    font-family: "custom";
    font-weight: bold;
    font-size: 26px;
    padding-left: 40px;
    padding-top: 00px;
    color: #004389;
    line-height: 32px;
}

.containerGamme .gamme .item.impaire .texte .modele 
{
    font-family: "custom";
    font-weight: bold;
    font-size: 26px;
    padding-left: 0px;
    padding-right: 40px;
    padding-top: 0px;
    color: #004389;
    line-height: 32px;
    text-align: right;
}

.containerGamme .gamme .item .texte .prix
{
    font-family: "custom";
    font-size: 20px;
    color: #004389;
    padding-left: 40px;
    padding-top: 12px;
}

.containerGamme .gamme .item.impaire .texte .prix.small, 
.containerGamme .gamme .item .texte .prix.small 
{
    font-size: 16px;
    line-height: 22px;
}

@media screen and (max-width: 1280px)
{
	.containerGamme .gamme .item.impaire .texte .prix.small, 
	.containerGamme .gamme .item .texte .prix.small 
	{
		font-size: 12px !important;
		line-height: 18px;
	}
}

.containerGamme .gamme .item.impaire .texte .prix
{
    font-family: "custom";
    font-size: 20px;
    color: #004389;
    padding-left: 0px;
    padding-right: 40px;
    padding-top: 12px;
    text-align: right;
}

@media screen and (max-width: 2000px)
{

    .entete
    {
        height: 400px;
    }

}   


#sliderCats
{
	margin-bottom: /*12*/0px;
}


#sliderCats .itemCat  p 
{
    padding-bottom: 0px;
    padding-top: 30px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 800;
    text-align: center;
	color: #D9D9D9;
	transition: 0.2s ease color;
}

#sliderCats .itemCat:hover  p,
#sliderCats .itemCat.actif  p
{
    color: #c31e23;
	transition: 0.2s ease color;
}

#sliderCats .itemCat  svg
{
    margin: 0 auto;
	height: 75px;
	display: block;
	fill: #D9D9D9;
	transition: 0.2s ease fill;
}


@media screen and (max-width: 1281px)
{
	#sliderCats .itemCat  svg
	{
		height: 50px;
	}
	
	#sliderCats .itemCat p 
	{
		padding-top: 20px;
		font-size: 14px;
	}
	
	#sliderCats .slick-slide
	{
		/*width: 225px !important;*/
		height: auto !important;
		background-size: cover;
	}
}

.slick-list {
    outline: none;
}

.slick-slide:focus { outline: none; }
.slick-slider * { outline: none; }

#sliderCats .slick-slide,
#sliderCats .slick-slide a
{
    outline: none;
}

@media screen and (max-width: 480px)
{
	
	#sliderCats .slick-slide
	{
		width: 320px !important;
		height: auto !important;
		background-size: cover;
	}
}

#sliderCats .itemCat:hover  svg,
#sliderCats .itemCat.actif  svg
{
	fill: #c31e23;
	transition: 0.2s ease fill;
}
  
#sliderCats .slick-arrow
{ 
  position: absolute;
    z-index: 999;
    height: 80px;
    width: 21px;
    font-size: 0;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    border: none;
    outline: none;
    background-image: url(/images/pictos/left.png);
    background-repeat: no-repeat;
	cursor: pointer;
	background-position: center;
    background-size: contain;
	left: -21px;
}

#sliderCats .slick-arrow.slick-next
{
	background-image: url(/images/pictos/right.png);
	 background-size: contain;
	right: -21px;
	left: inherit;
}

@media screen and (max-width: 480px)
{
	#sliderCats .slick-arrow
	{ 
		width: 15px;
		left: 0px;
	}

	#sliderCats .slick-arrow.slick-next
	{
		right: 0px;
	}
}
